Bug 694496 - (requirements, rpm) rpm requirements - provides/requires (tracker)
rpm requirements - provides/requires (tracker)
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: Tracking
Depends On: 456357 512336 674052 742478 468246 486161 487972 664414 674765 678605 679014 700760 723845 725423 725424
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-07 10:00 EDT by Marcela Mašláňová
Modified: 2016-07-31 21:28 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2011-04-07 10:00:07 EDT
This bug is tracking bug for all rpm bugs related to correct provides/requires.
Comment 1 Aravind vijayan 2012-01-06 21:38:52 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Jaroslav Reznik 2013-03-22 08:34:14 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.
Comment 3 Fedora Admin XMLRPC Client 2013-08-12 07:43:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.